main a,
main a:link,
main a:visited,
main a:active{
    color: #c00015;
}

main a:hover{
    color: #242424;
}

.top-bar{
  background-color: #c00015;
}

.mdl-layout__header .mdl-layout__drawer-button{
  color: #002f69;
  background: transparent;
}

ul.sf-menu.sf-style-white a:visited,
ul.sf-menu.sf-style-white a:hover{
  border-bottom: 6px solid #002f69;
  background: transparent;
}

.drawer .mdl-layout-title{
  background: #002f69;
    padding: 20px;
}

nav#block-eyebrow > ul > li > a,
nav#block-eyebrow > ul > li i {
    color: #fff;
}

nav#block-eyebrow > ul > li > a:hover{
    color: #eee;
}

nav#block-eyebrow > ul > li span{
    padding: 0 10px;
    color: #fff;
}

.logo-bar{
  background: #fff !important;
  padding: 20px 0;
}

li.menuparent ul{
    background: #fff;
    border-bottom: 4px solid #c00015;
    box-shadow: rgba(0,0,0,0.3) 0 8px 16px 0;
  -webkit-box-shadow: rgba(0,0,0,0.3) 0 8px 16px 0;
  -moz-box-shadow: rgba(0,0,0,0.3) 0 8px 16px 0;
}

.image-caption,
.caption > figcaption,
figure > figcaption{
  border-left: 3px solid #c00015;
  color: #646464;
}

.cover-actions i.material-icons{
  color: #c00015;
}

.views-field-title a:hover,
.cover-content .cover-title a:hover{
  color: #002f69 !important;
  /*text-shadow: 2px 2px white, 2px -2px white, -2px 2px white, -2px -2px #fff;*/
  box-shadow: 0 -1px 0 0 #fff inset,0 -2px 0 0 var(--main-color,#000) inset;
}


#thumbslider ul.slides li.flex-active-slide img{
    border: 3px solid #c00015;
}

.view-videos .views-row .views-field-field-video{
  border-top: 8px solid #c00015;
}

.contactus div i{
  background: #c00015;
}  


.form-item select:focus{
   border-bottom: 2px solid #c00015;
}

.form-type-select.form-item-category.focused label{
  color: #c00015;
}

.item-wrapper i{
  color: #c00015;
  vertical-align: bottom;
  padding: 0 10px 0 0;
}

.item-wrapper .views-field-field-premium i {
    color: #c00015;
    vertical-align: baseline;
    padding: 0 5px 0 0;
    font-size: 14px;
}

.item-wrapper .views-field-title a{
   color: #002f69 !important;
   font-size: 14px !important;
}

.item-wrapper .views-field-title a:hover{
  color: #c00015 !important;
  box-shadow: 0 -1px 0 0 #fff inset,0 -2px 0 0 var(--main-color,#000) inset;
}

.atc-style-blue .atcb-link, .atc-style-blue .atcb-link:hover, .atc-style-blue .atcb-link:active, .atc-style-blue .atcb-link:focus{
  background: #c00015;
  border-radius: 0;
  font-size: 16px;
  text-transform: uppercase;
  margin: 10px 0;
  font-family: 'Lato', arial, sans-serif; 
}

.atcb-link em{
  font-style: normal !important;
}

.mdl-button--accent.mdl-button--accent.mdl-button--raised, .mdl-button--accent.mdl-button--accent.mdl-button--fab, .button.mdl-button{
  background: rgba(192,0,21, 0.9);
  color: #fff;
}

.mdl-card__media{
  background-color: rgba(149,10,25, 0.9) !important;
}

.video-overlay a i:hover{
  color: #c00015;
}

.inner-feed .views-exposed-form details summary{
  text-transform: uppercase;
    font-weight: 700;
    color: #002f69;
}

.inner-feed .views-exposed-form .form-type-select.form-item-category{
  
  border-bottom: 4px solid #002f69;
  padding: 16px;
  margin: 0;
  border-right: 1px solid #002f69;
  border-left: 1px solid #002f69;
  border-top: 4px solid #002f69;

}

